Subject: Re: [7]

From: "Marisol Aguirre" <[email-masked]>
Date: Sun, 11 Sep 2005 22:12:43 -0300

Dear Home Owner,
After fullfilling the check we are joyous to accord to you this,

Your current mortgage certifies you for more than a 3.9 lower tariff!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Myriads of home owners have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this one-time offer go here.